* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

body {
  margin: 0;
  width: 728px;
  height: 90px
}

.container {
  width: 728px;
  height: 90px;
  border: 1px solid #404040;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  background-color: #0067f6;
}

.svg1 {
  z-index: 10;
}

.svg2 {
  z-index: 20;
}

.sign {
  top: 0;
  left: 444px;
  z-index: 15;
}
.background--image1 {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
}

.headline {
  z-index: 2;
}

.hidden {
  opacity: 0;
}

.absolute {
  position: absolute;
}

.cta {
  z-index: 3;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s
}

.cta:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s
}

.headlines {
  font-size: 16px;
  line-height: 18px
  z-index: 10;
}

.cta {
  left: 377px;
  top: 26px;
  z-index: 10;
}

.logo {
  top: 23px;
  left: 620px;
  z-index: 25;
}

.logo2 {
  top: 0px;
  left: 515px;
  z-index: 20;
}

.headlines--1 {
  top: 0;
  left: -340px;
  z-index: 10;
}

.headlines--2 {
  top: 45px;
  left: -340px;
  z-index: 10;
}
.headlines--3 {
  top: 0;
  left: -340px;
  z-index: 10;
}

.headlines--4 {
  top: 45px;
  left: -340px;
  z-index: 10;
}

.headlines--5 {
  top: 14px;
  left: 30px;
  z-index: 10;
}


.headlines {
  top: 0;
  left: 0;
}

.fp {
  top: 75px;
  left: 598px;
  z-index: 15;
}
